.jssora21l, .jssora21r {
	display: block;
	position: absolute;
	width: 55px;
	height: 55px;
	cursor: pointer;
	/*background: url(images/a21.png) center center no-repeat;*/
	overflow: hidden;
}
.jssora21l { background-position: -3px -33px; }
.jssora21r { background-position: -63px -33px; }
.jssora21l:hover { background-position: -123px -33px; }
.jssora21r:hover { background-position: -183px -33px; }
.jssora21l.jssora21ldn { background-position: -243px -33px; }
.jssora21r.jssora21rdn { background-position: -303px -33px; }

.jssorb21 {
	position: absolute;
}
.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av {
	position: absolute;
	width: 19px;
	height: 19px;
	text-align: center;
	line-height: 19px;
	color: white;
	font-size: 12px;
	background: url('../images/b21.png') no-repeat;
	overflow: hidden;
	cursor: pointer;
}
.jssorb21 div { background-position: -5px -5px; }
.jssorb21 div:hover, .jssorb21 .av:hover { background-position: -35px -5px; }
.jssorb21 .av { background-position: -65px -5px; }
.jssorb21 .dn, .jssorb21 .dn:hover { background-position: -95px -5px; }
#news_container h2{font-size:18px;font-weight:600;padding-top:30px;}
#news_container h2 a:hover{text-decoration: none;}
#news_container h3 span, #news_container h3{font-size:16px;font-weight:300;font-style:italic;}
#news_container span{font-size:13px;font-weight:normal;}
#news_container .btn-darkblue {font-size: 12px;padding: 4px 6px;}
#news_container .readmore-div {position: absolute; top: 70%; left: 44.3%;}